#section-two{
  border-bottom: 1px solid $bg-border;
  @media (max-width: 991px) {
    margin-top: 30px;
    margin-bottom: 0;
  }
  .td-content-two{
    font-size: 44px;
    font-weight: 400;
    color: $main-color;
    line-height: 40px;
    padding-top: 80px;
    letter-spacing: 2px;
    @media screen and (max-width: 991px) {
      padding-top: 0;
      font-size: 20px;
    }
  }
  .content-two{
    padding-top: 38px;
    @media screen and (max-width: 414px) {
      padding-top: 0;
    }
  }
  .feature-box{
    margin-bottom: 9px!important;
    .feature-box-icon{
      img{
        width: 100%;
      }

    }
    .feature-box-info{
      a{
        text-decoration: none;
        font-size: 20px !important;
        font-weight: 400 !important;
        color: $main-color;
        &:hover{
          opacity: .8;
        }
      }
      P{
        font-size: 14px;
        color: #656464;
        font-weight: 400;
        margin-bottom: 5px !important;
      }
    }
  }
  .linkcenter{
    margin-bottom: 20px;
    a{
      text-decoration: underline;
      font-weight: bold;
      font-size: 14px;
      color: $bg-button ;
      &:hover{
        opacity: .8;
      }
    }
  }
  .content-two-right {
    padding-left: 0;
    @media screen and (max-width: 1023px) {
      padding-left: 15px;
    }
    .img-content-right-two {
      position: relative;
      height: 100%;

      img {
        height: 100%;
        @media screen and (max-width: 1900px) {
          width: 100%;
          height: auto;
        }
      }
    }
  }
}